/*google fonts*/

body {
	font-family: 'Roboto', sans-serif;
}

/*CSS RESET*/
/* 1 rem = 16px* */

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*nav style*/
nav {
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none	;
}

/**/
nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
}


/*intro section*/

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}


#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	background-color: #c2195b;
	color: white;
	font-weight: bold;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

/*success info section*/
#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}


#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}


/*alows the card id to appear horizontally*/
#succeed-info .card {
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}



/*footer*/
footer {
	padding: 0.7rem;
	text-align: center;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	margin-top: 0.5rem;

}